Optimize history navigation

2018-01-02 10:13 - Grischa Zengel

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

1. Bots traverse over time areas which never exists

2. In a project with very rare issues you have to click often and didn't know if there are older issues

1. Only show preview and next links if there are older/newer entries

2. Skip not used time areas and jump to a filled area

History

#1 - 2018-01-24 19:19 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please explain more details.

#2 - 2018-01-24 20:05 - Grischa Zengel

In gantt and calendars you have links to go forward or back in time.

1. Don't show back or forward button/links if there is no info for the future or past.

2. Skip blank time areas on clicking on forward or back. If there are 6 month (February - July) with no data then show a link for August on January.

#3 - 2018-03-21 12:07 - Grischa Zengel

Do you need more info?

#4 - 2018-03-31 04:34 - Go MAEDA

- Category set to UI

#5 - 2018-12-17 01:48 - Grischa Zengel

Do you need more info, because it's status is still "needs feedback"?

#6 - 2018-12-29 10:43 - Go MAEDA

- Status changed from Needs feedback to New

#7 - 2018-12-29 15:24 - Marius BĂLTEANU

- Subject changed from Optimze history navigation to Optimize history navigation
